WordPress Plugin: media-from-ftp

Vulnerabilities